{
  // Use IntelliSense to learn about possible attributes.
  // Hover to view descriptions of existing attributes.
  // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
  "version": "0.2.0",
  "configurations": [
    {
      "type": "node",
      "request": "launch",
      "name": "run",
      "program": "${workspaceFolder}/index.js",
      "args": [
        "--history",
        "--break",
        "/a_repo_somewhere/",
        "*.py *.html",
        "django-waffle"
      ],
      "env": {
        "DEBUG": "*",
        "PYTHON_PATH": "/me/.pyenv/versions/3.6.2/bin/python",
        "SCRIPT_PATH": "/me/extractor-python"
      }
    },
    {
      "type": "node",
      "request": "launch",
      "name": "test",
      "program": "${workspaceFolder}/node_modules/mocha/bin/_mocha",
      "args": [
        "-u",
        "tdd",
        "--timeout",
        "999999",
        "--colors",
        "${workspaceFolder}/test"
      ],
      "internalConsoleOptions": "openOnSessionStart"
    }
  ]
}